STARFIGHTER(6)

NAME
starfighter - 2D scrolling shooter game

SYNOPSIS
starfighter [options]

DESCRIPTION
This manual page documents briefly the starfighter game. This manual page was written for the Debian distribution because the original program does not have a manual page.

Starfighter is a free (GPL) 2D scrolling shooter game.

OPTIONS
A summary of options is included below.

-noaudio
    Disables sound and music.

-mono
    Mono sound output (best for headphones).

AUTHOR
This manual page was written by Bartosz Fenski <fenio@debian.org>, for the Debian project (but may be used by others).